# This file created by conda-build 3.10.7
# meta.yaml template originally from:
# /opt/concourse/worker/volumes/live/79ebf568-0cfd-4d2a-6f78-30d415ea36ce/volume/rsync-recipes/botocore-1.10.32-python_3.5-on-osx, last modified Tue Jun  5 09:17:20 2018
# ------------------------------------------------

package:
    name: botocore
    version: 1.10.32
source:
    fn: botocore-1.10.32.tar.gz
    sha256: f5e98da30d9dbd88aff2717766b8715c1496c1329c0f61b37cf5464e82713e2e
    url: https://pypi.org/packages/source/b/botocore/botocore-1.10.32.tar.gz
build:
    number: '0'
    script: python -m pip install --no-deps --ignore-installed .
    string: py35_0
requirements:
    host:
        - ca-certificates 2018.03.07 0
        - certifi 2018.4.16 py35_0
        - libcxx 4.0.1 h579ed51_0
        - libcxxabi 4.0.1 hebd6815_0
        - libedit 3.1.20170329 hb402a30_2
        - libffi 3.2.1 h475c297_4
        - ncurses 6.1 h0a44026_0
        - openssl 1.0.2o h26aff7b_0
        - pip 10.0.1 py35_0
        - python 3.5.5 h0a44026_3
        - readline 7.0 hc1231fa_4
        - setuptools 39.2.0 py35_0
        - sqlite 3.23.1 hf1716c9_0
        - tk 8.6.7 h35a86e2_3
        - wheel 0.31.1 py35_0
        - xz 5.2.4 h1de35cc_4
        - zlib 1.2.11 hf3cbc9b_2
    run:
        - docutils >=0.10
        - jmespath >=0.7.1,<1.0.0
        - python >=3.5,<3.6.0a0
        - python-dateutil >=2.1,<3.0.0
test:
    imports:
        - botocore
        - botocore.docs
        - botocore.docs.bcdoc
        - botocore.vendored
        - botocore.vendored.requests
        - botocore.vendored.requests.packages
        - botocore.vendored.requests.packages.chardet
        - botocore.vendored.requests.packages.urllib3
        - botocore.vendored.requests.packages.urllib3.contrib
        - botocore.vendored.requests.packages.urllib3.packages
        - botocore.vendored.requests.packages.urllib3.packages.ssl_match_hostname
        - botocore.vendored.requests.packages.urllib3.util
about:
    description: 'Provides the core functionality of Boto3, the AWS SDK for Python

        '
    dev_url: https://github.com/boto/botocore
    doc_url: https://botocore.readthedocs.io/en/latest/
    home: http://aws.amazon.com/sdk-for-python/
    license: Apache 2.0
    license_family: Apache
    license_file: LICENSE.txt
    license_url: http://aws.amazon.com/apache2.0/
    summary: Low-level, data-driven core of boto 3.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - hajapy
        - pmlandwehr
        - tkelman
